[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TLResourceList.Create

Constructor for the class instance.

## Declaration

Source position: lresources.pp line 72

`public constructor TLResourceList.Create;`

## Description

Allocates resources needed for the internal lists used in the class instance, and sets the default values for internal members.